/*  Setup the body  */

/* ----- paragraph and headers

	border: solid;
	border-width: thin;

*/

DIV.BoxLeft {
	width: 155px;
	float: left;
	text-align: left;
	margin: 0 0 .25em 0;
	}
DIV.BoxRight {
	width: 150px;
	float: right;
	text-align: right;
	margin: 0 0 .25em 0;
	}
DIV.Clear {
 	clear: both;
	}
DIV.EnvelopeMain {
	margin: 1% 1% 1% 5%;
	padding: 0;
	}
DIV.EnvelopeLinks {
	margin: 0;
	padding: 0 0 0 1.5em;
	}
DIV.EnvelopeLinksLevel1 {
	width: 80%;
	margin: 0;
	padding: 0 0 0 2.75em;
	}
DIV.EnvelopeLinksLevel2 {
	width: 80%;
	margin: 0;
	padding: 0 0 0 4.5em;
	}
DIV.EnvelopeLinksLevel3 {
	width: 80%;
	margin: 0;
	padding: 0 0 0 6.5em;
	}
h1 {
	color: #FFFFFF;
	font-size:225%;
	font-weight: normal;
	text-shadow: 1px 1px 2px #333333;
	font-family: Times New Roman, Serif;
	margin: 0;
	padding: 0;
	}
IMG.absmiddle {
	vertical-align: middle;
	}
.RightSideBar {
	color: #000000;
	font-size: 14px;
	font-family: Times New Roman, Serif;
	}
.ResourceListing {
	color: #000000;
	font-size: 24px;
	font-family: Times New Roman, Serif;
	margin: .25em 0 0 0;
	}
.OtherHeading {
	color: #000000;
	font-size: 42px;
	font-family: Times New Roman, Serif;
	text-shadow: 1px 1px 1px #999999;
	margin: .25em 0 .25em 0;
	}
.OtherTopicMain {
	color: #000000;
	font-size: 24px;
	font-family: Times New Roman, Serif;
	margin: .75em 0 0 0;
	}
.OtherTopicSub1 {
	color: #000000;
	font-size: 24px;
	font-family: Times New Roman, Serif;
	margin: .25em 0 0 0;
	}
.OtherTopicSub2 {
	color: #000000;
	font-size: 20px;
	font-family: Times New Roman, Serif;
	margin: 0;
	}
.OtherTopicSub3 {
	color: #000000;
	font-size: 20px;
	font-family: Times New Roman, Serif;
	margin: 0 0 0 2.25em;
	}
.OtherTopicSub4 {
	color: #000000;
	font-size: 20px;
	font-family: Times New Roman, Serif;
	margin: 0 0 0 3.65em;
	}
.ScriptureQuote {
	color: #000000;
	font-size: 20px;
	font-style: italic;
	font-family: Times New Roman, Serif;
	margin: 1em 0 1em 0;
	}
.SpanInline {
	color: #000000;
	font-size: 20px;
	font-family: Times New Roman, Serif;
	margin: 0;
	}
.TextGreen {
	color: #008800;
	font-style: italic;
	font-size: 20px;
	font-family: Times New Roman, Serif;
	margin: 0;
	padding: 0;
	}
.TextRed {
	color: #BB0000;
	font-style: italic;
	font-size: 20px;
	font-family: Times New Roman, Serif;
	margin: 0;
	padding: 0;
	}
.TextPlain {
	color: #000000;
	font-style: italic;
	font-size: 20px;
	font-family: Times New Roman, Serif;
	margin: 0;
	padding: 0;
	}
.DisclaimerHeading {
	color: #000000;
	font-size: 18px;
	font-family: Times New Roman, Serif;
	margin: 1em 1em .75em 1em;
	}
.DisclaimerText {
	color: #000000;
	font-size: 120%;
	font-family: Times New Roman, Serif;
	margin: 1em 1em .75em 1em;
	}
.LastUpdateText {
	color: #000000;
	font-size: 12px;
	font-family: Times New Roman, Serif;
	margin: 0;
	}
.EntryNew {
	border: .5px solid #888888;
	background-color: #FFCC00;
	color: #000000;
	font-size: 11px;
	font-family: Arial, Verdana, Sans-Serif;
	margin: 0 0 0 .5em;
	padding: .1em 1.8em .15em 2.25em;
	}
.EntryUpdated {
	border: .5px solid #888888;
	background-color: #CCFF66;
	color: #000000;
	font-size: 11px;
	font-family: Arial, Verdana, Sans-Serif;
	margin: 0 0 0 .5em;
	padding: .1em 1em .1em 1em;
	}
A.DisclaimerLink {
	color: #0000FF; font-size: 100%; font-family: Times New Roman, Serif; text-decoration: underline;
	}
A.DisclaimerLink:visited {
	color: #BB00BB; font-size: 100%; font-family: Times New Roman, Serif; text-decoration: underline;
	}
A.DisclaimerLink:hover {
	color: #000000; font-size: 100%; font-family: Times New Roman, Serif; text-decoration: underline;
	}	
A.DescLink  {
	color: #0000FF; font-size: 18px; font-family: Times New Roman, Serif; text-decoration: underline;
	}
A.DescLink:visited {
	color: #BB00BB; font-size: 18px; font-family: Times New Roman, Serif; text-decoration: underline;
	}
A.DescLink:hover {
	color: #000000; font-size: 18px; font-family: Times New Roman, Serif; text-decoration: underline;
	}
.SectionText {
	color: #000000;
	font-size: 135%;
	font-weight: bold;
	font-family: Times New Roman, Serif;
	margin: 0;
	}	

A.SectionLink  {
	color: #0000FF; font-size: 135%; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.SectionLink:visited {
	color: #BB00BB; font-size: 135%; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.SectionLink:hover {
	color: #000000; font-size: 135%; font-family: Times New Roman, Serif; text-decoration: underline;
	}

A.ReportLink  {
	color: #0000FF; font-size: 16px; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.ReportLink:visited {
	color: #BB00BB; font-size: 16px; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.ReportLink:hover {
	color: #000000; font-size: 16px; font-family: Times New Roman, Serif; text-decoration: underline;
	}

A.OtherLink  {
	color: #0000FF; font-size: 20px; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.OtherLink:visited {
	color: #BB00BB; font-size: 20px; font-family: Times New Roman, Serif; text-decoration: none;
	}
A.OtherLink:hover {
	color: #000000; font-size: 20px; font-family: Times New Roman, Serif; text-decoration: underline;
	}